/*==========================================
  Fonts
==========================================*/

@font-face {
    font-family: 'philly_sansregular';
    src: url('../fonts/phillysans-webfont.woff2') format('woff2'),
         url('../fonts/phillysans-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*==========================================
  Homepage
==========================================*/

/* Splash
==========================================*/
.splash {
  height: 226px;
  background: url(../images/splash-2.jpg) no-repeat center center;
  background-color: #E8ECEF;
  background-size: cover;
}

.splash h1 {
  /*position: relative;*/
}

.splash .splash_cta {
  position: absolute;
  width: auto;
  height: 209px;
  left: -23px;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 0px;
}

.splash .splash__expertsCta {
  width: 390px;
  padding: 12px 17px 8px;
  background-color: #3EC08A;
  bottom: 1px;
  right: -23px;
  left: auto;
}

.splash .splash__expertsCta p {
  display: inline-block;
  float: left;
  font-size: 18px;
  line-height: 24px;
}

.splash .splash__expertsCta .splash__expertsCta__btn {
  display: inline-block;
  float: right;
  background-color: #5D778B;
  font-size: 14px;
  line-height: 16px;
}

@media (max-width: 1199px) {
  .splash .splash_cta {
    left: 0px;
  }

  .splash .splash__expertsCta {
    right: 0px;
  }
}

@media (max-width: 1023px) {
  .splash .splash_cta {
    height: 150px;
    left: 20px;
  }

  .splash .splash__expertsCta {
    right: 2px;
  }
}

@media (max-width: 991px) {
  .splash .splash__expertsCta {
    right: 20px;
  }
}

@media (max-width: 767px) {
  .splash {
    height: 129px;
  }
  .splash .splash_cta_wrapper {
    display: none;
  }
  .splash .splash__expertsCta {
    display: none;
  }
}

/* Splash Mobile
==========================================*/

@media (max-width: 767px) {
  .splash-mobile {
    display: block;
    padding: 25px 0px 0px;
  }

  .splash-mobile .col-lg-12 {
    padding-bottom: 110px;
  }

  .splash-mobile img {
    max-width: 405px;
  }

  .splash-mobile .splash_cta_wrapper {
    display: block;
    margin: 0px auto;
    text-align: center;
  }

.splash-mobile .splash__expertsCta {
    width: 90%;
    max-width: 380px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #3EC08A;
  }
}

@media (max-width: 500px) {
  .splash-mobile .container .row .col-lg-12 {
    padding-bottom: 110px;
  }
}


/*==========================================
  YOTO Template
==========================================*/

/* Video Header
==========================================*/
.yoto-video-header {
  position: relative;
  width: 100%;
  height: auto;
  max-height: 670px;
}

.yoto-video-header .yoto-video-header-wrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.yoto-video-header .yoto-video-header-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 670px;
}


/* Title Bar
==========================================*/
.yoto-title {
  width: 100%;
  height: 150px;
  background: url(../images/yoto-title-bg.svg) repeat-x left top -10px transparent;
}

.yoto-title .yoto-title-logo {
  display: inline-block;
  width: 100%;
  max-width: 200px;
  height: auto;
  margin-top: 25px;
  float: right;
}

.yoto-title .yoto-title-text {
  display: inline-block;
  width: 100%;
  height: auto;
  margin-top: 43px;
}

.yoto-title .yoto-title-text-mobile {
  display: none;
}


/* Text Content
==========================================*/
.yoto-content {
  padding-top: 20px;
  padding-bottom: 40px;
}

.yoto-content .yoto-content-intro {
  font-size: 24px;
  line-height: 29px;
  text-align: right;
  color: #15B584;
}

.yoto-content .yoto-content-intro p {
  max-width: 230px;
  float: right;
}

.yoto-content .yoto-content-main {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 21px;
}

.yoto-content .yoto-content-main p {
  margin-bottom: 20px;
}


/* Content Panels
==========================================*/
.yoto-content-panel {
  position: relative;
}

.yoto-content-panel-image {
  display: block;
  width: 100%;
  height: auto;
  margin: 0px auto;
}

.yoto-content-panel-description {
  display: block;
  width: 100%;
  height: 100%;
  margin: 0px auto;
  padding: 19px 27px;
  color: #ffffff;
  text-align: center;
  font-size: 16px;
  line-height: 21px;
  background-color: #d71c5e;
}

.yoto-content-panel-title {
}

.yoto-content-panel-link {
  display: block;
}

.yoto-content-panel-btn {
  display: block;
  margin: 0px auto;
  font-size: 0px;
  line-height: 0px;
  width: 158px;
  height: 39px;
  background: url(../images/yoto-find-out-more.png) no-repeat center center;
  background-size: 159px 39px;
}

/* YOTO Page Media Queries
==========================================*/

/* Phone */
@media (max-width: 767px) {
  .yoto-title {
    width: 100%;
    height: 241px;
    background: url(../images/yoto-title-bg-mobile.svg) repeat-x left top -10px transparent;
  }
  .yoto-title .yoto-title-logo {
    display: block;
    max-width: 200px;
    margin: 20px auto 0px;
    float: none;
  }
  .yoto-title .yoto-title-text {
    display: none;
  }
  .yoto-title .yoto-title-text-mobile {
    display: block;
    width: 90%;
    max-width: 240px;
    height: auto;
    margin: 0px auto;
  }
  .yoto-content .yoto-content-intro {
    text-align: left;
  }
  .yoto-content .yoto-content-intro p {
    max-width: 100%;
    float: left;
  }
  }
  .yoto-content .yoto-content-intro p br {
    display: none;
  }

  .yoto-content-panel {
    margin-bottom: 20px;
  }
}



@media (min-width: 768px) {
  .hide-md {
    display: none;
  }
}

@media (max-width: 767px) {
  .hide-sm {
    display: none;
  }
}

.article-sidebar .article-sidebar__link{
  vertical-align: middle !important;
  display: table-cell !important;
}

.page-template-template-recipes .mealplanday__blurb {
  color: #ffffff;
}

.mealplanday {
  background-position: center;
}

@media (max-width: 767px) {
  .mealplanday .mealplanday__mobile-text {
      color: #ffffff;
  }
}

.alm-listing .alm-reveal {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.section--article img {
  max-width: 100%;
  height: auto;
}

.section--know .interactiveItems .slider-small .interactiveItem .interactiveItem__info-cont {
  background-position: 0px 187px !important;
  padding-bottom: 30px !important;
  height: 221px !important;
}

@media (max-width: 767px) {
  .section--article__content table tbody tr {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
  }

  .section--article__content table tbody tr p:empty {
    display: none;
  }

  .section--article__content table tbody tr td:first-child {
    padding-left: 16px;
  }
}


.meetexperts .carousel__item .meetexperts__info-cont {
    min-height: 105px;
}


@media (max-width:1149px) and (min-width:910px) {
  .meetexperts .carousel__item .meetexperts__info-cont {
      min-height: 120px;
  }
}

.nav-main .nav-main__nav .dropdown-menu li a:hover,
.nav-main .nav-main__nav .dropdown-menu li a:focus {
    opacity: .9;
}

.nav-main .nav-main__nav .dropdown-menu li a:focus{
  background: transparent;
}

.recipeItem .recipeItem__top {
    height: 125px;
}

.recipeItem .recipeItem__bottom {
    min-height: 125px;
    padding: 12px 15px 15px;
}

.recipeItem .recipeItem__bottom .recipeItem__info li{
      padding: 5px 0 5px 30px;
}

@media (max-width: 767px){
  .factsheets .factsheets__item {
      background-image: none !important;
  }
}

a.btn-standard.btn-show-hide {
    background: white;
    border:1px solid #d71c5e;
    margin-top: 16px;
    display: inline-block;
    padding: 5px 50px 5px 50px;
}

a.btn-standard.btn-show-hide:after {
    content: "\2193";
    padding-left: 10px;
}

a.btn-standard.btn-show-hide.down:after{
  content: "\2191";
}

a.btn-show-hide:hover {
    cursor: pointer;
}

a.interactiveItem__cta.btn-standard.btn-green {
    background: #3ec18b;
    color: white;
}

/*temp change because of new change of menu item - Events was changed to Resources  */
.nav-main .nav-main__nav.nav-main__nav--right li {
    margin-right: 10%;
}

@media (max-width: 1200px){
  .nav-main .nav-main__nav.nav-main__nav--right li {
      margin-right: 5%;
  }
}

@media (max-width: 850px){
  .nav-main .nav-main__nav.nav-main__nav--right li {
      margin-right: 4%;
  }
}


@media (max-width: 850px){
  .nav-main.nav-main--hcp .nav-main__nav.nav-main__nav--right li {
      margin-right: 1%;
  }
}

.carousel__item .carousel-header__cont {
    background-image: url("../images/bg_opacity_white.png");
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    max-width: 422px;
    width: 100%;
    padding: 33px 60px 33px 42px;
    position: absolute;
    min-height: 200px;
    left: 15px;
    top: 50%;
}

.interactiveItems.interactiveItems--recipes .slider-small .interactiveItem {
    height: 450px;
}

.interactiveItems.interactiveItems--recipes .slider-small .interactiveItem .interactiveItem__info-cont{
  height: 230px;
  background-position: 0 199px;
}

span.article-sidebar__catlinks {
    display: table-row;
}

.article-sidebar .article-sidebar__link {
    margin-top: -8px;
    display: inline-block !important;
}

.article-sidebar.article-sidebar--hcp .article-sidebar__section .article-sidebar__catlinks {
    color: #3ec18b;
    line-height: 13px;
}

.hcp-main-slider .carousel .carousel__item{
    max-width: 1200px;

}

@media (min-width: 1200px) {
  .hcp-main-slider .carousel .carousel__item{
    margin: 4px auto 0 auto;
  }
}

.footer .footer__nav{
    max-width: 430px;
}

.footer.footer--hcp .footer__nav{
    max-width: 510px;
}

span.article-sidebar__role {
    display: block;
    font-size: 15px;
    font-style: italic;
    color: #999;
}

.experts .experts__video .experts__title{
  max-width: 260px;
  margin: 70px auto;
}

@media (max-width: 450px) {
  a.btn-standard {
      display: block;
      padding: 5px 5px 7px 5px;
  }
}

.expertVideos .owl-controls .owl-nav .owl-prev,
.expertVideos .owl-controls .owl-nav .owl-next {
    height: 21px;
    width: 14px;
    background-repeat: no-repeat;
    background-size: cover;
    width: 14px;
    position: absolute;
    top: -53px;
}

.expertVideos .owl-controls .owl-nav .owl-prev {
    right: 42px;
    background-image: url("../images/icons/expert_slide_control_left.svg");
}

.expertVideos .owl-controls .owl-nav .owl-next {
    right: 0;
    background-image: url("../images/icons/expert_slide_control_right.svg");
}

@media all and (-webkit-min-device-pixel-ratio : 1.5),
 all and (-o-min-device-pixel-ratio: 3/2),
 all and (min--moz-device-pixel-ratio: 1.5),
 all and (min-device-pixel-ratio: 1.5) {

  .experts .experts__video {
      background-image: url("../images/experts_video@2x.jpg");
  }
}

.article-header.article-header--hcp .article-header__cont .article-header__title{
      font-family: 'Caveat',verdana,sans-serif;
}

.interactiveItems .interactiveItems__titleBox h3{
    font-family: 'Caveat',verdana,sans-serif;
    font-weight: bold;
    font-size: 40px;
    margin: 0;
    line-height: 68px;
}

/* Integration of CSS sprites */

.icon_logo, .icon_logo_small, .icon_youtube_square, .icon_facebook_square, .icon_backtotop_btn{
  background: url(../images/sprites/sprites.png) no-repeat;
  display: block;
}

.icon_logo{
  background-position: 0 0;
  width: 89px;
  height: 63px;
}

.icon_logo_small{
  background-position: -100px 0;
  width: 67px;
  height: 49px;
}

.icon_youtube_square{
  background-position: -230px 0;
  width: 41px;
  height: 41px;
}

.icon_facebook_square{
  background-position: -180px 0;
  width: 41px;
  height: 41px;
}

.icon_backtotop_btn{
  background-position: -280px 0;
  width: 45px;
  height: 45px;
}

/* End of CSS sprites */

.experts-list .experts-list__item-cont .experts-list__title {
    margin-top: 10px;
}

.recipeFilter .recipeFilter__title {
    line-height: 1.42857143;
}

.receipe_sidebar_heading{
    font-size: 12px;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0;
}

/* Sitemap Plugin Styling */
h2.wsp-pages-title,
h2.wsp-posts-title,
h2.wsp-tips-title,
h2.wsp-experts-title,
h2.wsp-recipes-title {
    font-family: 'Caveat',verdana,sans-serif;
    font-weight: bold;
    font-size: 40px;
    margin: 0;
    line-height: 68px;
}

.section.section--article .section--article__content ul.wsp-pages-list > li,
.section.section--article .section--article__content ul.wsp-posts-list > li,
.section.section--article .section--article__content ul.wsp-tips-list > li,
.section.section--article .section--article__content ul.wsp-experts-list > li,
.section.section--article .section--article__content ul.wsp-recipes-list > li{
    margin-bottom: 0;
}


/*==========================================
  Utilities
==========================================*/

/* Clearfix
==========================================*/
.clearfix::after {
  display: block;
  content: "";
  clear: both;
}



/*==========================================
  YOTO Campaign
==========================================*/

/*==========================================
  Homepage
==========================================*/
/* YOTO Marketing Panel
==========================================*/
.home-yoto-mp {
  position: relative;
  height: 480px;
  margin: 38px 0px 20px;
  background: url(../images/yoto-homepage-background-large.jpg) no-repeat left center;
  background-size: 65%;
}

.home-yoto-mp:after {
  position: absolute;
  display: block;
  width: 55%;
  height: 100%;
  top: 0px;
  right: 0px;
  background: url(../images/yoto-gradient-ltr.png) no-repeat left center;
  background-size: cover;
  content: '';
}

.home-yoto-mp-content {
  position: relative;
  margin-left: 50%;
  width: 50%;
  height: 480px;
}

.home-yoto-mp .home-yoto-mp--welcome {
  position: absolute;
  display: block;
  width: 630px;
  height: 248px;
  left: 0px;
  top: 30px;
  background: url(../images/yoto-hp-welcome-to-the-hood.svg) no-repeat center top;
  background-size: cover;
  content: '';
  z-index: 10;
}

.home-yoto-mp .home-yoto-mp--logo {
  position: absolute;
  display: block;
  width: 328px;
  height: 156px;
  left: 288px;
  top: 310px;
  background: url(../images/yoto-logo.svg) no-repeat center top;
  background-size: cover;
  content: '';
  z-index: 10;
}

.home-yoto-mp .home-yoto-mp--cta {
  position: absolute;
  display: block;
  width: 158px;
  height: 39px;
  left: 50px;
  top: 408px;
  content: '';
  z-index: 10;
}

.home-yoto-mp .home-yoto-mp--cta a {
  display: block;
  width: 158px;
  height: 39px;
  background: url(../images/yoto-find-out-more.png) no-repeat center center;
  background-size: 158px 39px;
}

/* YOTO Marketing Panel Media Queries
==========================================*/

/* Tablet Large */
@media (max-width: 1399px) {
  .home-yoto-mp {
    background: url(../images/yoto-homepage-background.jpg) no-repeat left center;
    background-size: auto 100%;
  }
}

/* Tablet Large */
@media (max-width: 1299px) {
  .home-yoto-mp .home-yoto-mp--welcome {
    width: 590px;
    height: 228px;
  }

  .home-yoto-mp .home-yoto-mp--logo {
    left: 258px;
    top: 310px;
  }
}
/* Tablet */
@media (max-width: 1199px) {
  .home-yoto-mp .home-yoto-mp--welcome {
    width: 510px;
    height: 192px;
    top: 60px;
  }

  .home-yoto-mp .home-yoto-mp--logo {
    width: 288px;
    height: 136px;
    left: 218px;
    top: 330px;
  }
}
/* Phone */
@media (max-width: 1023px) {
  .home-yoto-mp-content {
    margin-left: 40%;
  }
}
/* Phone */
@media (max-width: 859px) {
  .home-yoto-mp-content {
    margin-left: 30%;
  }
}
/* Phone */
@media (max-width: 767px) {
  .home-yoto-mp {
    height: 474px;
    background: url(../images/yoto-homepage-background-mobile.jpg) no-repeat center top;
    background-size: 100% auto;
  }
  .home-yoto-mp:after {
    width: 100%;
    background: url(../images/yoto-gradient-btt.svg) repeat-x center bottom;
  }

  .home-yoto-mp-content {
    width: 100%;
    height: 321px;
    margin: 170px 0px 0px;
  }

  .home-yoto-mp .home-yoto-mp--welcome {
    position: relative;
    width: 300px;
    height: 112px;
    margin: 0px auto;
    left: auto;
    top: auto;
    background: url(../images/yoto-hp-welcome-to-the-hood-glow.svg) no-repeat center top;
    background-size: cover;
  }

  .home-yoto-mp .home-yoto-mp--logo {
    position: relative;
    width: 239px;
    height: 112px;
    margin: 13px auto 0px;
    left: auto;
    top: auto;
    background: url(../images/yoto-logo.svg) no-repeat center top;
    background-size: cover;
  }

  .home-yoto-mp .home-yoto-mp--cta {
    position: relative;
    width: 158px;
    height: 39px;
    margin: 13px auto 0px;
    left: auto;
    top: auto;
  }
}
/* Phone */
@media (max-width: 499px) {
  .home-yoto-mp {
    background-size: 130% auto;
  }
}


/*==========================================
  YOTO Template
==========================================*/

/* Video Header
==========================================*/
.yoto-video-header {
  position: relative;
  width: 100%;
  height: auto;
  max-height: 670px;
}

.yoto-video-header .yoto-video-header-wrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.yoto-video-header .yoto-video-header-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 670px;
}


/* Title Bar
==========================================*/
.yoto-title {
  width: 100%;
  height: 150px;
  background: url(../images/yoto-title-bg.svg) repeat-x left top -10px transparent;
}

.yoto-title .yoto-title-logo {
  display: inline-block;
  width: 100%;
  max-width: 200px;
  height: auto;
  margin-top: 25px;
  float: right;
}

.yoto-title .yoto-title-text {
  display: inline-block;
  width: 100%;
  height: auto;
  margin-top: 43px;
}

.yoto-title .yoto-title-text-mobile {
  display: none;
}


/* Text Content
==========================================*/
.yoto-content {
  padding-top: 20px;
  padding-bottom: 40px;
}

.yoto-content .yoto-content-intro {
  font-size: 24px;
  line-height: 29px;
  text-align: right;
  color: #15B584;
}

.yoto-content .yoto-content-intro p {
  max-width: 230px;
  float: right;
}

.yoto-content .yoto-content-main {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 21px;
}

.yoto-content .yoto-content-main p {
  margin-bottom: 20px;
}


/* Content Panels
==========================================*/
.yoto-content-panel {
  position: relative;
}

.yoto-content-panel-image {
  display: block;
  width: 100%;
  height: auto;
  margin: 0px auto;
}

.yoto-content-panel-description {
  display: block;
  width: 100%;
  height: 100%;
  margin: 0px auto;
  padding: 19px 27px;
  color: #ffffff;
  text-align: center;
  font-size: 16px;
  line-height: 21px;
  background-color: #d71c5e;
}

.yoto-content-panel-title {
}

.yoto-content-panel-link {
  display: block;
}

.yoto-content-panel-btn {
  display: block;
  margin: 0px auto;
  font-size: 0px;
  line-height: 0px;
  width: 158px;
  height: 39px;
  background: url(../images/yoto-find-out-more.png) no-repeat center center;
  background-size: 159px 39px;
}

/* YOTO Page Media Queries
==========================================*/

/* Phone */
@media (max-width: 767px) {
  .yoto-title {
    width: 100%;
    height: 241px;
    background: url(../images/yoto-title-bg-mobile.svg) repeat-x left top -10px transparent;
  }

  .yoto-title .yoto-title-logo {
    display: block;
    max-width: 200px;
    margin: 20px auto 0px;
    float: none;
  }

  .yoto-title .yoto-title-text {
    display: none;
  }

  .yoto-title .yoto-title-text-mobile {
    display: block;
    width: 90%;
    max-width: 240px;
    height: auto;
    margin: 0px auto;
  }

  .yoto-content .yoto-content-intro {
    text-align: left;
  }

  .yoto-content .yoto-content-intro p {
    max-width: 100%;
    float: left;
  }

  .yoto-content .yoto-content-intro p br {
    display: none;
  }

  .yoto-content-panel {
    margin-bottom: 20px;
  }
}


/*==========================================
  YOTO Internal Pages Widget
==========================================*/

/* Widget Layout
==========================================*/
.yoto-sidebar-widget {
  position: relative;
  width: 100%;
  height: auto;
  background-color: #d71c5e;
}

.yoto-sidebar-widget-link {
  position: relative;
  display: block;
  padding: 14px 14px 140px 14px;
  overflow: hidden;
}

.yoto-sidebar-widget--message {
  margin-bottom: 7px;
  font-family: 'philly_sansregular';
  font-size: 36px;
  line-height: 27px;
  color: #ffffff;
  text-align: center;
  opacity: 0;
}

.yoto-sidebar-widget--footer {}

.yoto-sidebar-widget--footer-logo {
  position: absolute;
  display: block;
  width: 100%;
  max-width: 200px;
  height: auto;
  left: -300px;
  transform: translateX(-50%);
}

.yoto-sidebar-widget--footer-logo img {
  display: block;
  margin: 0px auto;
  width: 100%;
  height: auto;
}

.yoto-sidebar-widget--footer-cta {
  position: absolute;
  display: block;
  width: 120px;
  height: 30px;
  margin: 10px auto;
  left: 50%;
  transform: translateX(-50%);
  bottom: -150px;
  background: url(../images/yoto-find-out-more-240.png) no-repeat center center;
  background-size: 120px 30px;
}

.article-mobile-footer__section .yoto-sidebar-widget--footer-logo {
  display: block;
  margin: 0px auto;
  width: 100%;
  max-width: 262px;
  height: auto;
}

.article-mobile-footer__section .yoto-sidebar-widget-link {
  position: relative;
  display: block;
  max-width: 300px;
  margin: 0px auto;
  padding: 14px 14px 180px 14px;
  overflow: hidden;
}





